Skip to content

Get a conversion event

GET/v1/properties/{propertyId}/conversions/{conversionId}

bearerAuth: API key created in the dashboard (atk_…). Send it in the Authorization: Bearer YOUR_API_KEY header.

propertyIdstringrequired
Property id
conversionIdstringrequired
Conversion id
application/json
dataobjectrequired
Show 17 child attributes
idstringrequired
timestringrequired
ISO 8601 UTC timestamp
eventNamestring | nullrequired
valuenumber | nullrequired
currencystring | nullrequired
originalValuenumber | nullrequired
originalCurrencystring | nullrequired
transactionIdstring | nullrequired
clientIdstringrequired
clickIdstring | nullrequired
newSessionbooleanrequired
integrationIdstring | nullrequired
brandstring | nullrequired
pageUrlstring | nullrequired
linkobject | nullrequired
Show 3 child attributes
idstring | nullrequired
labelstring | nullrequired
urlstring | nullrequired
customerobject | nullrequired
Show 9 child attributes
emailstring | nullrequired
phonestring | nullrequired
firstNamestring | nullrequired
lastNamestring | nullrequired
citystring | nullrequired
statestring | nullrequired
zipcodestring | nullrequired
countrystring | nullrequired
countryCodestring | nullrequired
attributionobject | nullrequired
Attributed touchpoint
Show 13 child attributes
channelstring | nullrequired
adNetworkstring | nullrequired
sourcestring | nullrequired
mediumstring | nullrequired
referrerstring | nullrequired
pageVariantstring | nullrequired
contentstring | nullrequired
termstring | nullrequired
clickIdParamstring | nullrequired
clickIdValuestring | nullrequired
campaignobject | nullrequired
Show 2 child attributes
idstring | nullrequired
namestring | nullrequired
adsetobject | nullrequired
Show 2 child attributes
idstring | nullrequired
namestring | nullrequired
adobject | nullrequired
Show 2 child attributes
idstring | nullrequired
namestring | nullrequired
application/json
errorobjectrequired
Show 5 child attributes
codestringrequired
Allowed values invalid_request invalid_cursor unauthenticated api_access_unavailable not_found payload_too_large rate_limited response_too_large upstream_timeout service_unavailable internal_error
messagestringrequired
requestIdstringrequired
retryablebooleanrequired
Whether retrying the request can succeed
detailsarray of object
Show 2 child attributes
pathstringrequired
messagestringrequired
messagestring
codestring
issuesarray of object
Show 1 child attribute
messagestringrequired

Same response body as 400.

Same response body as 400.

Same response body as 400.

Same response body as 400.

503 Temporarily unavailable; retry with backoff

Section titled “503 Temporarily unavailable; retry with backoff”

Same response body as 400.

Synthesized command template. Replace path placeholders; add query parameters as needed. This is not a recorded request or response.

Terminal window
curl --request GET 'https://api.anytrack.io/v1/properties/{propertyId}/conversions/{conversionId}' \
--header 'Authorization: Bearer YOUR_API_KEY'

Download the OpenAPI contract.